<!DOCTYPE html>
<html lang="en">
    <head>
        <link type="text/css" rel="stylesheet" href="dist/css/style.css" />
        <script src="node_modules/jquery/dist/jquery.js"></script>
        <script src="node_modules/bootstrap/dist/js/bootstrap.js"></script>
        <script src="node_modules/scrollreveal/dist/scrollreveal.min.js"></script>
        <script src="dist/js/main.min.js"></script>
        <meta charset="UTF-8">
        <title>Doob</title>
    </head>
    <body>
        <!-- start header -->
        <header>
            <div id="header">
                <nav class="navbar navbar-expand-lg navbar-light bg-light">
                    <div class="container">
                        <div class="logo">
                            <img class="navbar-brand" src="dist/img/Logo.png" />
                        </div>

                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="row" id="headerContent">
                            <div class="col-lg-6 col-lg-sm-12 menu">
                                <div class="collapse navbar-collapse" id="navbarNav">
                                    <ul class="navbar-nav">
                                        <li class="nav-item active">
                                            <a class="nav-link" href="#hero">Home. </a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="#about">About us.</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="#projects">Portfolio</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="#blog">Blog.</a>
                                        </li>
                                        <li class="nav-item">
                                            <a class="nav-link" href="#contact">Contact us.</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-lg-6 col-lg-sm-0 headerRightSide">
                                <ul class="navbar-nav">
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">EN&#9660;</a>
                                    </li>
                                    <li class="nav-item contactHeader">
                                        <a class="nav-link contactUsHeader" href="#">Contact Us</a>
                                        <img src="dist/img/red-arrow.png">
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <!-- end of header -->

        <!-- start section hero-->
        <section id="hero">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 heroText">
                        <h1>The Spirit of Digital Agency.</h1>
                        <p>Spirit combines all marketing and communication sectors under one roof. Giving our clients and brands the best results they need.</p>
                        <div class="heroButton">
                            <button type="button" class="btn btn-danger">More About us</button>
                            <button type="button" class="btn btn-link">Get in touch</button>
                        </div>
                    </div>
                    <div class="col-lg-5 heroImage">
                        <img src="dist/img/Illustration.png"/>
                    </div>
                </div>
            </div>
        </section>
        <!-- end hero section-->

        <!-- start section About Us -->
        <main id="aboutUs">
            <div class="getInTouch">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-4 aboutProblem">
                            <h2>Anything you need, we've got you covered</h2>
                            <button type="button" class="btn btn-danger">Get in Touch</button>
                        </div>
                        <div class="col-lg-3 design">
                            <img src="dist/img/Icon.png" />
                            <h4>Web & Graphic Design</h4>
                            <p>Graphic design uses visual compositions to solve problems and communicate ideas through typography, imagery color.</p>
                        </div>
                        <div class="col-lg-3 development">
                            <img src="dist/img/Icon-browser.png" />
                            <h4>Web & App Development</h4>
                            <p>App Development refers to the creation of computer applications for use on mobile devices such as tablets and smartphones.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="about" id="about">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 aboutImage">
                            <img src="dist/img/our-company-ilustration.png"/>
                        </div>
                        <div class="col-lg-6 aboutText">
                            <h5>Our company</h5>
                            <h1>Some Fine<br>Words About Us</h1>

                            <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <p class="carouselText">We believe graphic design is about more than just “being pretty” — It’s about using images, infographics, illustrations, charts, graphs and layouts to communicate ideas, and sell products or services.<br/> By utilizing graphic design and visual branding, companies accomplish organic engagement and build lasting relationship with clients.
                                        </p>
                                    </div>
                                    <div class="carousel-item">
                                        <p class="carouselText">Great web design is our passion! Since our establishment in 1999, ArtVersion has been an award winning website development team. We design engaging, interactive, great looking websites, that truly represent your business and build better conversion rates.</p>
                                    </div>
                                    <div class="carousel-item">
                                        <p class="carouselText">We help you identify and communicate your brand’s uniqueness, differentiation and value. Maintaining brand consistency and integrity is one of the most common challenges brand managers and marketing departments face. <br>Consistency is the ability to maintain a particular standard. It is not repetition, but rather creating patterns.</p>
                                    </div>
                                </div>

                            </div>
                            <div class="col carouselButtons">
                                <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                                    <img src="dist/img/arrow-1.png"/>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                                    <img src="dist/img/arrow-2.png"/>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <!-- end section About Us -->

        <!--start section Project-->
        <section id="projects">
            <div class="container" id="projectContainer">
                <div class="row projectHead">
                    <div class="col-lg-6">
                        <h1>See some of our <br>Creative work.</h1>
                    </div>
                    <div class="col projectControl">
                        <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">
                            <img src="dist/img/arrow-1.png" />
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
                            <img src="dist/img/arrow-2.png" />
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
                <div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">

                            <div class="row projectItem">
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project1.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project2.png"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project3.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project4.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project5.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project6.jpg"/>
                                </div>
                            </div>
                            <div class="row projectItem" id="seeMoreFirstContent">
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/seeMore.png"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/seeMore2.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/seeMore3.jpg"/>
                                </div>
                            </div>
                            <div class="col-lg-12">
                                <p class="seeMoreTextFirst">See More of This.</p>
                                <p class="seeLessProjectFirst">See Less Project.</p>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="row projectItem">
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project15.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project8.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project9.png"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project12.png"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project16.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/project14.png"/>
                                </div>
                            </div>
                            <div class="row projectItem" id="seeMoreSecondContent">
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/seeMore4.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/seeMore5.jpg"/>
                                </div>
                                <div class="col-lg-4 col-6">
                                    <img src="dist/img/seeMore6.jpg"/>
                                </div>
                            </div>
                            <div class="col-lg-12">
                                <p class="seeMoreTextSecond">See More of This.</p>
                                <p class="seeLessProjectSecond">See Less Project.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- end section Project -->

        <!-- start section Blog -->
        <section id="blog">
            <div class="container">
                <div class="row blogHead">
                    <div class="col-lg-12">
                        <p>BLOG STORIES</p>
                    </div>
                    <div class="col-lg-6">
                        <h1>Check Our News</h1>
                    </div>
                    <div class="col-lg-6 blogControl">
                        <img class="newsLeft" src="dist/img/arrow-1.png"/>
                        <img class="newsRight" src="dist/img/arrow-2.png"/>
                    </div>
                </div>
                <div class="row news">

                    <div class="col-lg-4 newsContentFirst">
                        <h5 class="newsHead">Google and gaming</h5>
                        <p class="dateNews">14 March 2019</p>
                        <p class="newsText">Google has made several moves which suggest it plans on doubling-down its gaming efforts to become a major industry player.</p>
                        <img src="dist/img/white-arrow.png"/>
                    </div>
                    <div class="col-lg-4 newsContent">
                        <h5 class="newsHead">Amazon rewards developers</h5>
                        <p class="dateNews">13 March 2019</p>
                        <p class="newsText">Amazon has expanded its Alexa Developer Rewards program to ensure developers in France, Italy, and Spain get paid for decent voice apps.</p>
                        <img src="dist/img/red-arrow.png"/>
                    </div>
                    <div class="col-lg-4 newsContent">
                        <h5 class="newsHead">Amazon real-life rewards</h5>
                        <p class="dateNews">11 March 2019</p>
                        <p class="newsText">Amazon has launched a new API called ‘Moments’ which allows developers to reward users performing high-value actions with real-life gifts.</p>
                        <img src="dist/img/red-arrow.png"/>
                    </div>
                </div>
            </div>
        </section>
        <!-- end section Blog -->

        <!-- start section Contact us-->
        <section id="contact">
            <div class="container">
                <div class="row contactHeader">
                    <div class="col-lg-12">
                        <h5>Contact us</h5>
                        <h1>Get in Touch</h1>
                    </div>
                </div>
                <form>
                    <div class="row contactContent">
                        <div class="col-lg-6 email">
                            <input type="email" placeholder="Your email" required/>
                        </div>
                        <div class="col-lg-6 subject">
                            <input type="text" placeholder="Subject" required/>
                        </div>
                        <div class="col-lg-12 message">
                            <textarea class="textarea" placeholder="Message here..." required></textarea>
                        </div>
                        <div class="col-lg-3 submitButton">
                            <button type="submit" value="Submit">Send Message</button>
                        </div>
                    </div>
                </form>
            </div>
        </section>
        <!-- end section Contact us -->

        <!-- start footer -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 footerHeader">
                        <p>DOOB</p>
                        <h1>Creativity Above</h1>
                    </div>
                    <div class="col-lg-6 footerMenu">
                        <ul class="nav justify-content-center">
                            <li class="nav-item">
                                <a class="nav-link" href="#header">Home.</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#about">About us.</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#projects">Portfolio.</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#blog">Blog.</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#contact">Contact us.</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-12">
                        <p class="copyright">&copy; - Doob, All Rights Reserved</p>
                    </div>
                    <div class="col-lg-4 footerMediaContent">
                        <ul class="nav justify-content-center">
                            <li class="nav-item">
                                <a class="nav-link" href="https://www.facebook.com/"><img src="dist/img/facebook-icon.png"></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="https://twitter.com/"><img src="dist/img/twitter-icon.png"></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="http://buy.dribbleup.com/"><img src="dist/img/dribble-icon.png"></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </footer>
        <!-- end of footer -->
    </body>
</html>